Subject: Re: 5.25 Controller Cards, monitor
From: "Darkcode1" <[email-masked]>
Date: Fri, 29 Sep 2000 19:37:56 GMT
Newsgroups: comp.sys.apple2

James Gray <[email-masked]> wrote in article
<969788314.529611@news>...
> "Gregory Carter" <[email-masked]> wrote in message
> news:[email-masked]...
> > Mikey,
> >
> >    Do you have any color monitors for the Apple ][?  What are you
> > selling the 5.25 controller cards for?  I need one.
> >
> > Also, I have two drives, do I need two controller cards or do I just
> > need one?
> 
> It depends if you have the New type drives (Grey Front) or Old type
drives
> (Black Front)
> 
> If  you have both New Drives, no, you can daisy-chain them with the drive
> port on the back
> 
> If you have Both Old Drives, I believe the controler card has to io
> connectors
> 
> If you have 1 old and 1 new then you need 2 cards, I believe they have
> different interfaces

---- They use the same interface, just the new-drives have a DB plug
instead of
a ribbon cable... i have a 2e and that has one old and one new...

> >
> > -gc
> >
> 
> __________
> James Gray
> 
> 
>